Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 08:16:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have already stated in my previous chat with your representative, I placed an two orders on 22nd June  order no. 9672247197  and 9672186688 respectively. 
The first order is for my friend so I changed the address and second one I got it delivered at my house. 
Later in the evening I found in both the orders one shirt each is not as per my expectations. So I take the package from my friend and put the return. 
The next day the representative from your company came to pick it up. My friend told him that to pick it from my place as I too have one return from my parcel
 After half an hour the guy came and I told him can I return two shirts as I have the parcel
 He told me I am the same guy to take the return items so it will not be an issue.
But later I found out that only one shirt money got refunded to me and the order no 9672247197 shirt is not refunded. 
I am enclosing the pics of the parcel also. 
Kindly help me out to resolve this issue as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2832291